[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BpsRatioPattern

# Interface: BpsRatioPattern

Defined in: [Developer/brk/modules/brk-client/index.js:4515](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4515)

## Properties

### bps

> **bps**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4516](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4516)

***

### ratio

> **ratio**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4517](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4517)
